body {
	background-color: #f9f9f9;
}
a:hover, a:focus {
  color: #000000;
  text-decoration: none;
}
a, h1 a:hover, h2 a:hover, h3 a:hover {
  color: #7903A1;
}
header a:hover, header a:focus {
  color: #FFF;
  text-decoration: none;
}
.navbar-inverse {
  background-image: linear-gradient(#FFF, #D8D8D8 50%, #FFF);
  border-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  background: #F5F5F6;
  box-shadow: inset 0px -18px 10px 0px #ABABAB;
  color: #000;
  text-shadow: 0 1px 2px #FFF;
  border-radius: 10px;
}
.navbar-inverse .navbar-nav>li>a {
  color: #000000;
}
.navbar-nav>li>a, .navbar-nav>li>a:hover {
  padding-top: 12px;
  padding-bottom: 8px;
}
.tel-top {
	color: #000000;
	font-size: 120%;
    transition: all 0.3s;
}
#page {
  padding-top: 180px;
}
.tel-top a {
	color: #000000;
}
.tel-top a:hover {
	color: #004C64;
}
#teltop2 {
  margin-top: 40px;
}
.header-right {
  margin-top: 31px;
  position: relative;
}
.header-text p {
  position: absolute;
  bottom: 15%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #ffffff;
  font-size: 30px;
  background-color:rgba(0, 0, 0, 0.36)}
}
.people {
  padding: 15px;
  border: 2px solid transparent;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.05) inset, 0px 0px 10px rgba(0, 76, 100, 0.7);
  border-radius: 5px;
  margin: 10px;
  border: 1px #CDC9C9 solid
}
.people img {
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.32);
  margin: 10px;
}
.people {
  border-bottom: 2px rgb(226, 226, 226) solid;
}
img {
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
/* Shrinking Nav Bar */
.smaller .tel-top {
	font-size: 95%;
  transition: all 0.3s;
}
.navbar.smaller {
	min-height: 45px;
}
.smaller ul {
	font-size: 14px;
}
.smaller img {
	max-width: 55%;
}
.smaller .navbar-nav > li > a {
    padding-top: 10px;
	padding-bottom: 10px;
}
.smaller .navbar-brand {
  padding: 0px;
}
#teltop {
  margin-top: 10px;
}
.cats a:hover {
  opacity: 0.5;
}
.item-page {
	padding-top: 25px;
}
#navbar-logo {
  background-color: #D8D8D9;
}
.chrono_credits {
  display:none;
}
.copyright {
  padding: 20px 0;
}
#menu .nav.menu.navbar-nav > li > a:hover, #menu .nav.menu.navbar-nav > li.active > a, #menu .nav.menu.navbar-nav > li.parent:hover > a, #menu .nav.menu.navbar-nav > li.active.parent > a, #menu .nav.menu.navbar-nav > li > span.separator:hover, #menu .nav.menu.navbar-nav > li.active > span.separator, #menu .nav.menu.navbar-nav > li.parent:hover > span.separator, #menu .nav.menu.navbar-nav > li.active.parent > span.separator, #menu .nav.menu.navbar-nav > li > span.nav-header:hover, #menu .nav.menu.navbar-nav > li.parent:hover > span.nav-header, #menu .nav.menu.navbar-nav > li.active.parent > span.nav-header {
  background: #F5F5F6;
  box-shadow: inset 0px 18px 10px 0px #ABABAB;
  border-radius: 10px;
  color: #000;
  text-shadow: 0 1px 2px #FFFFFF;
}
.bordered .module-content {
  border: 1px #000 solid;
  border-radius: 5px;
  padding: 10px 15px;
}
.VMmenu li a{
  padding: 10px 15px;
  display: block;
}
.VMmenu li a:hover {
  background-color: #eeeeee;
}
.additional-images img {
  width: 100px;
}
#fancybox-outer {
  width: 105% !important;
}
.smaller .header-bg-top img {
  margin-top: -50px;
}